extends Control

export var text_path : NodePath
onready var text := get_node(text_path)

export var choices_path : NodePath
onready var choices := get_node(choices_path)

func _ready():
	Controller.speech_panel = self
	hide()
